Subject: [lojban] jbovlaste issues

From: Robin Lee Powell <[email-masked]>
Date: Mon, 24 Feb 2003 16:42:07 -0800

A couple of announcements about jbovlaste:

Nick has decided that it will be the basis used for the BPFK's official
dictionary. He'll announce that at some point.

I'm now the primary developer of jbovlaste, at least for the forseeable
future.

It has moved to http://www.lojban.org/jbovlaste/

I've done a bunch of work on it lately. Please go take a look.

http://www.lojban.org/jbovlaste/

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi